<!DOCTYPE html>
<app-unified-header></app-unified-header>

<br>
<div class="container-fluid">
  <div class="container">
    <div class="div-book-content ">

      <div class="row parent-row">
          <h3 id="heading-no-content">No Book Found.</h3>
      </div>
    </div>
  </div>

  <div id="mirador-viewer">
      <br>
      <div class="mirador-view" [innerHTML]="iframeHtml | safe: 'html'"></div>
      <br>
  </div>

  <ngx-spinner bdColor="rgba(51, 51, 51, 0.8)" size="large" color="#fff" type="timer">
  </ngx-spinner>
<div>

